"Only one Site Mapper Folder Action should be applied to the document." = "1つの書類につき、「Site Mapper フォルダ」アクションは1つだけ適用できます。";
"Site Mapper File Location" = "Site Mapper ファイルの保管場所";
"Site Mapper Page Options" = "Site Mapper ページのオプション";
"Apply the Site Mapper Action to the Site Folder." = "「Site Mapper」アクションはサイトフォルダに適用します。";
"This Action should only be applied to one page, please remove it." = "このアクションは1つのページにのみ適用できます。削除してください。";
"Apply the Site Mapper File Location Action to a page in the site." = "「Site Mapper ファイルの保管場所」アクションはサイト内の1つのページに適用します。";
"Status:" = "ステータス:";
"Search engine:" = "検索エンジン:";
"Submitting site map" = "サイトマップを送信中";
"Site Mapper" = "Site Mapper";
"Activate" = "アクティブ化";
"XML sitemap" = "XML　サイトマップ";
"Change frequency" = "変更頻度";
"always" = "常時";
"hourly" = "1時間ごと";
"daily" = "1日ごと";
"weekly" = "1週間ごと";
"monthly" = "月ごと";
"yearly" = "年ごと";
"never" = "変更しない";
"Priority" = "優先度";
"Compress sitemap" = "サイトマップの圧縮";
"No" = "いいえ";
"Yes" = "はい";
"Submitting your sitemap:" = "サイトマップの送信:";
"Has the site been uploaded?" = "サイトはアップロードされていますか?";
"Yes, the site has been uploaded to the web server" = "はい、サイトは Web サーバにアップロードされています";
"Submit site map" = "サイトマップを送信する";
"Yahoo! URL list" = "Yahoo! URL リスト";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "このページのサイトマップオプション:";
"Remove this page from the Sitemap" = "このページをサイトマップから削除";